<?xml version="1.0"?>
<level levelNumber="2" countOfCards="62" numberOfTurnovers="0" numberOfCardsInStockPile="30" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="2" x="368" y="258.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<under>5</under>
		<over>17</over>
		<over>22</over>
		<over>27</over>
	</card>
	<card id="1" zLayer="2" x="221.181" y="257" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="2" zLayer="0" x="272.763" y="211.319" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>3</over>
	</card>
	<card id="3" zLayer="1" x="247.475" y="234.031" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>2</under>
	</card>
	<card id="4" zLayer="0" x="418.712" y="211.319" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>5</over>
	</card>
	<card id="5" zLayer="1" x="393.424" y="234.031" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>4</under>
	</card>
	<card id="6" zLayer="0" x="606.52" y="211.319" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>13</over>
	</card>
	<card id="7" zLayer="1" x="629.04" y="234.031" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>13</over>
	</card>
	<card id="8" zLayer="0" x="748.52" y="211.319" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>14</over>
	</card>
	<card id="9" zLayer="1" x="773.04" y="234.031" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>14</over>
	</card>
	<card id="10" zLayer="3" x="189.704" y="306.319" angle="-45.8592" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>11</over>
		<over>12</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="11" zLayer="4" x="189.704" y="327.604" angle="-44.8592" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>10</under>
		<over>12</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="12" zLayer="5" x="189.704" y="347.943" angle="-45.8278" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>10</under>
		<under>11</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="13" zLayer="2" x="653.333" y="258" angle="0" assignedValue="-1" isSpecial="true">
		<under>6</under>
		<under>7</under>
		<over>18</over>
		<over>23</over>
		<over>28</over>
	</card>
	<card id="14" zLayer="2" x="797.396" y="257.956" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>19</over>
		<over>24</over>
		<over>29</over>
	</card>
	<card id="15" zLayer="6" x="189.704" y="369.603" angle="-45.0779" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>16</over>
		<over>20</over>
	</card>
	<card id="16" zLayer="7" x="189.704" y="390.86" angle="-45.6002" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>15</under>
		<over>20</over>
	</card>
	<card id="17" zLayer="3" x="335.653" y="306.319" angle="-45.8592" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>22</over>
		<over>27</over>
		<over>32</over>
		<over>37</over>
	</card>
	<card id="18" zLayer="3" x="686.756" y="306.319" angle="45.1096" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>23</over>
		<over>28</over>
		<over>33</over>
		<over>38</over>
	</card>
	<card id="19" zLayer="3" x="830.74" y="306.319" angle="45.1096" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>24</over>
		<over>29</over>
		<over>34</over>
		<over>39</over>
	</card>
	<card id="20" zLayer="8" x="222.158" y="465.048" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>21</over>
		<over>25</over>
	</card>
	<card id="21" zLayer="9" x="246.475" y="489.148" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>25</over>
	</card>
	<card id="22" zLayer="4" x="335.653" y="327.604" angle="-44.8592" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>17</under>
		<over>27</over>
		<over>32</over>
		<over>37</over>
	</card>
	<card id="23" zLayer="4" x="686.756" y="327.604" angle="45.1096" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>18</under>
		<over>28</over>
		<over>33</over>
		<over>38</over>
	</card>
	<card id="24" zLayer="4" x="830.74" y="327.604" angle="45.1096" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>19</under>
		<over>29</over>
		<over>34</over>
		<over>39</over>
	</card>
	<card id="25" zLayer="10" x="270.429" y="513.995" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
	</card>
	<card id="26" zLayer="2" x="512.905" y="211.319" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<over>35</over>
		<over>36</over>
		<over>40</over>
		<over>56</over>
		<under>58</under>
		<under>61</under>
	</card>
	<card id="27" zLayer="5" x="335.653" y="347.943" angle="-45.8278" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>17</under>
		<under>22</under>
		<over>32</over>
		<over>37</over>
	</card>
	<card id="28" zLayer="5" x="686.756" y="347.943" angle="45.1096" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>18</under>
		<under>23</under>
		<over>33</over>
		<over>38</over>
	</card>
	<card id="29" zLayer="5" x="830.74" y="347.943" angle="45.1096" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>19</under>
		<under>24</under>
		<over>34</over>
		<over>39</over>
	</card>
	<card id="30" zLayer="3" x="512.905" y="225.319" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>31</over>
		<over>35</over>
		<over>36</over>
		<over>40</over>
		<over>56</over>
		<under>58</under>
		<under>61</under>
	</card>
	<card id="31" zLayer="4" x="512.905" y="239.172" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>30</under>
		<over>35</over>
		<over>36</over>
		<over>40</over>
		<over>56</over>
		<under>58</under>
		<under>61</under>
	</card>
	<card id="32" zLayer="6" x="335.653" y="369.603" angle="-45.0779" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>22</under>
		<under>27</under>
		<over>37</over>
		<over>42</over>
	</card>
	<card id="33" zLayer="6" x="686.756" y="369.603" angle="45.1096" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>23</under>
		<under>28</under>
		<over>38</over>
		<over>43</over>
	</card>
	<card id="34" zLayer="6" x="830.74" y="369.603" angle="45.1096" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>24</under>
		<under>29</under>
		<over>39</over>
		<over>44</over>
	</card>
	<card id="35" zLayer="5" x="512.905" y="254.653" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>30</under>
		<under>31</under>
		<over>36</over>
		<over>40</over>
		<over>56</over>
		<under>58</under>
		<under>61</under>
	</card>
	<card id="36" zLayer="6" x="512.905" y="269.24" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>30</under>
		<under>31</under>
		<under>35</under>
		<over>40</over>
		<over>56</over>
		<under>58</under>
		<under>61</under>
	</card>
	<card id="37" zLayer="7" x="335.653" y="390.86" angle="-45.6002" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>22</under>
		<under>27</under>
		<under>32</under>
		<over>42</over>
	</card>
	<card id="38" zLayer="7" x="686.756" y="390.86" angle="45.1096" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>23</under>
		<under>28</under>
		<under>33</under>
		<over>43</over>
	</card>
	<card id="39" zLayer="7" x="830.74" y="390.86" angle="45.1096" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>24</under>
		<under>29</under>
		<under>34</under>
		<over>44</over>
	</card>
	<card id="40" zLayer="7" x="512.905" y="283.602" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>30</under>
		<under>31</under>
		<under>35</under>
		<under>36</under>
		<over>56</over>
		<under>58</under>
	</card>
	<card id="41" zLayer="2" x="513.734" y="513.995" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>46</over>
		<over>50</over>
		<over>51</over>
		<over>55</over>
		<over>57</over>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="42" zLayer="8" x="368.107" y="465.048" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>37</under>
		<over>47</over>
		<over>52</over>
	</card>
	<card id="43" zLayer="8" x="653.39" y="465.048" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>38</under>
		<over>48</over>
		<over>53</over>
	</card>
	<card id="44" zLayer="8" x="797.39" y="465.048" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>39</under>
		<over>49</over>
		<over>54</over>
	</card>
	<card id="45" zLayer="3" x="513.734" y="499.328" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>46</over>
		<over>50</over>
		<over>51</over>
		<over>55</over>
		<over>57</over>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="46" zLayer="4" x="513.734" y="483.994" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>45</under>
		<over>50</over>
		<over>51</over>
		<over>55</over>
		<over>57</over>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="47" zLayer="9" x="392.424" y="489.148" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>52</over>
	</card>
	<card id="48" zLayer="9" x="629.04" y="489.148" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>53</over>
	</card>
	<card id="49" zLayer="9" x="773.04" y="489.148" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>54</over>
	</card>
	<card id="50" zLayer="5" x="513.734" y="467.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>45</under>
		<under>46</under>
		<over>51</over>
		<over>55</over>
		<over>57</over>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="51" zLayer="6" x="513.734" y="450.994" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>45</under>
		<under>46</under>
		<under>50</under>
		<over>55</over>
		<over>57</over>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="52" zLayer="10" x="416.378" y="513.995" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>47</under>
	</card>
	<card id="53" zLayer="10" x="606.328" y="513.995" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>48</under>
	</card>
	<card id="54" zLayer="10" x="750.328" y="513.995" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>49</under>
	</card>
	<card id="55" zLayer="7" x="513.734" y="434.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>45</under>
		<under>46</under>
		<under>50</under>
		<under>51</under>
		<over>57</over>
		<under>59</under>
	</card>
	<card id="56" zLayer="8" x="512.905" y="299.602" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>30</under>
		<under>31</under>
		<under>35</under>
		<under>36</under>
		<under>40</under>
	</card>
	<card id="57" zLayer="8" x="513.734" y="418.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>45</under>
		<under>46</under>
		<under>50</under>
		<under>51</under>
		<under>55</under>
	</card>
	<card id="58" zLayer="1" x="513" y="197" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>30</over>
		<over>31</over>
		<over>35</over>
		<over>36</over>
		<over>40</over>
		<under>61</under>
	</card>
	<card id="59" zLayer="1" x="514" y="528.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>45</over>
		<over>46</over>
		<over>50</over>
		<over>51</over>
		<over>55</over>
		<under>60</under>
	</card>
	<card id="60" zLayer="0" x="513.667" y="542.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>45</over>
		<over>46</over>
		<over>50</over>
		<over>51</over>
		<over>59</over>
	</card>
	<card id="61" zLayer="0" x="513" y="182.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>30</over>
		<over>31</over>
		<over>35</over>
		<over>36</over>
		<over>58</over>
	</card>
</level>
